OVN-KUBE-UTIL(1)

NAME
ovn-kube-util - Utils for ovn-kubernetes

SYNOPSIS
ovn-kube-util [GLOBAL OPTION]... COMMAND [COMMAND OPTIONS] [ARGUMENTS...]

DESCRIPTION
Utils for ovn-kubernetes

  COMMANDS

nics-to-bridge <list-of-NIC-interfaces> Create ovs bridge for nic interfaces

bridges-to-nic <list-of-bridges> Delete ovs bridge and move IP/routes to underlying NIC

help, h Shows a list of commands or help for one command.

GLOBAL OPTIONS

--help, -h
    Show help.

--version, -v
    Print the version.

SEE ALSO
ovnkube(1), ovn_k8s(5).

https://github.com/ovn-org/ovn-kubernetes